/* style css version containing only "Tip" styling
/*-----------------------------------------------------------------------------------------------*/
/*                   A BETTER TOOLTIP - POWERED BY JQUERY AWESOMENESS                            */
/*                   AUTHOR: jon cazier                                                          */
/*                   EMAIL: jon at 3nhanced dot com                                              */
/*-----------------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------------------*/
/*                                  CSS RESET THANKS TO ERIC MEYER                               */
/*                   http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/                */
/*-----------------------------------------------------------------------------------------------*/

/* remember to define focus styles! */
/* >>>
:focus {outline: 0;}
*/

/*-----------------------------------------------------------------------------------------------*/
/*                                          GENERAL LAYOUT                                       */
/*-----------------------------------------------------------------------------------------------*/
	.tTip {iwidth: 200px; iposition: absolute; cursor: pointer; color: #666; font-weight: ibold; }
	.tip {color: #333;}
	
		#cloud1 {top: 93px; left: 230px;}
		#cloud2 {top: 168px; left: 440px;}
		#cloud3 {top: 228px; left: 100px;}
		#cloud4 {top: 350px; left: 370px;}
		#cloud5 {top: 370px; left: 230px;}
				
/*-----------------------------------------------------------------------------------------------*/
/*                                         TOOLTIP STYLES                                        */
/*-----------------------------------------------------------------------------------------------*/

.tip {
	width: 212px;
	padding-top: 37px;
	overflow: hidden;
	display: none;
	position: absolute;
	z-index: 500;
	background: transparent url(../images/tipTop.png) no-repeat top;}
	
.tipMid {background: transparent url(../images/tipMid.png) repeat-y; padding: 0 25px 20px 25px;}
.tipBtm {background: transparent url(../images/tipBtm.png) no-repeat bottom; height: 32px;}
